## libmoosex-types-netaddr-ip-perl 0.04

=== debian/changelog ===
libmoosex-types-netaddr-ip-perl (0.04-1) unstable; urgency=low

  * Initial Release (Closes: #613213)

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 13 Mar 2011 21:08:14 -0400
