=== debian/control ===
Source: libmoosex-types-netaddr-ip-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libmoose-perl,
 libmoosex-types-perl,
 libnamespace-clean-perl,
 libnetaddr-ip-perl,
 libtest-exception-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/MooseX-Types-NetAddr-IP/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-types-netaddr-ip-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-types-netaddr-ip-perl/

Package: libmoosex-types-netaddr-ip-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmoose-perl,
 libmoosex-types-perl,
 libnamespace-clean-perl,
 libnetaddr-ip-perl
Description: Moose extension for NetAddr::IP type constraints
 MooseX::Types::NetAddr::IP provides IP Address type constraints and coercions
 for Moose, based on NetAddr::IP (see libnet-addr-ip-perl). It provides three
 subtypes: NetAddrIPv4 and NetAddrIPv6 (which must be IPv4 and IPv6 addresses
 respectively) as well as NetAddrIP (which may be an IPv4 or IPv6 address).
