=== debian/watch ===
version=3
http://search.cpan.org/dist/MooseX-Types-NetAddr-IP/   .*/MooseX-Types-NetAddr-IP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
