=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
+ libclass-load-perl,
  libmoose-perl,
  libmoosex-types-perl,
  libnamespace-clean-perl,
@@ -10,14 +11,15 @@
  libtest-exception-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.9.1
-Homepage: http://search.cpan.org/dist/MooseX-Types-NetAddr-IP/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-types-netaddr-ip-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-types-netaddr-ip-perl/
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/MooseX-Types-NetAddr-IP/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-types-netaddr-ip-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-types-netaddr-ip-perl.git
 
 Package: libmoosex-types-netaddr-ip-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
+ libclass-load-perl,
  libmoose-perl,
  libmoosex-types-perl,
  libnamespace-clean-perl,
