=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-Types-NetAddr-IP/   .*/MooseX-Types-NetAddr-IP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
