=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Types-NetAddr-IP   .*/MooseX-Types-NetAddr-IP-v?@ANY_VERSION@@ARCHIVE_EXT@$
